## python-e3nn 0.6.0

=== docs/requirements.txt ===
autodocsumm
myst-parser
sphinx
sphinx-rtd-theme
sympy

ipykernel
plotly
jupyter-sphinx
ase

--find-links https://download.pytorch.org/whl/cpu
torch==2.4.0

--find-links https://data.pyg.org/whl/torch-2.4.0+cpu.html
torch-scatter
torch-sparse
torch-cluster
torch-spline-conv
torch-geometric
.
