=== debian/changelog ===
python-e3nn (0.6.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1110641)
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * debputy lint --auto-fix (routine-update)
  * Introduced test-dependency on python3-time-machine.

 -- Steffen Moeller <moeller@debian.org>  Sat, 14 Feb 2026 16:35:54 +0000

python-e3nn (0.5.8-1) unstable; urgency=medium

  * debputy lint --auto-fix (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Wed, 05 Nov 2025 17:00:00 +0000
