=== debian/control ===
Source: python-e3nn
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.3
Maintainer: Debian Deep Learning Team <debian-ai@lists.debian.org>
Uploaders:
 Steffen Moeller <moeller@debian.org>,
Section: science
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-opt-einsum-fx <!nocheck>,
 pybuild-plugin-pyproject,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-scipy <!nocheck>,
 python3-time-machine <!nocheck>,
 python3-torch <!nocheck>,
 libtorch-dev <!nocheck>,
Vcs-Browser: https://salsa.debian.org/deeplearning-team/python-e3nn
Vcs-Git: https://salsa.debian.org/deeplearning-team/python-e3nn.git
Homepage: https://github.com/e3nn/e3nn

Package: python3-e3nn
Architecture: all
Section: python
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-sympy,
 python3-scipy,
 python3-torch,
 python3-opt-einsum-fx,
Suggests:
 libtorch-dev,
Description: provides 3D Euclidean neural networks
 This library helps with the development of E(3) equivariant neural
 networks.  It contains fundamental mathematical operations such as
 tensor products and spherical harmonics.
 .
 The technology supports the recognition of objects in 3D, at varying size
 and rotation.
