=== debian/rules ===
#!/usr/bin/make -f

# See debhelper(7) (uncomment to enable).
# Output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export CUDA=cpu
export PYBUILD_NAME=python-e3nn

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	# Well, yes, should fix the install instructions
	rm -rf $(CURDIR)/debian/*/usr/lib/python3*/dist-packages/debian
	rm -rf $(CURDIR)/debian/*/usr/lib/python3*/dist-packages/docs
	rm -rf $(CURDIR)/debian/*/usr/lib/python3*/dist-packages/examples
	rm -rf $(CURDIR)/debian/*/usr/lib/python3*/dist-packages/build
	rm -rf $(CURDIR)/debian/*/usr/lib/python3*/dist-packages/e3nn[.-]*.{distinfo,dist-info}

override_dh_auto_clean:
	dh_auto_clean
	rm -rf .pybuild
