=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/e3nn/e3nn/tags (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
